<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="a3_103_1" petalType="view" />
  <object id="e19_3_103_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_3_103_1</value>
        <value key="material">Fotografie, Handabzug, schwarz-weiß, negativ</value>
        <value key="location">Villa Romana, Florenz</value>
        <value key="date">1977</value>
        <value key="masse">15 cm x 20,2 cm</value>
        <value key="comment">
          <line>Dieser Negativabzug gehört zu einer Gruppe von Aufnahmen, die während eines Festes im Garten der Villa Romana gemacht wurden. Ein Positivabzug dieser Aufnahme liegt nicht vor.</line>
          <line>
            S. dazu auch die Lichttische Ikonographie:
            <link ref="li31">Fest in der Villa Romana</link>
            und Diverses:
            <link ref="li26">Positiv-Negativ</link>
            .
          </line>
          <line />
          <line>
            Zur Datierung: die Aufnahme entstand 1977, da sie auf Fotos vom Aufbau des Ensembles aus diesem Jahr abgebildet ist, z.B.
            <link ref="z1177">hier</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_3_103_1</value>
        <value key="material">Photography, self-made print, monochrome, negative</value>
        <value key="location">Villa Romana, Florence</value>
        <value key="date">1977</value>
        <value key="masse">15 cm x 20,2 cm</value>
        <value key="comment">
          <line>
            This negative print belongs to a group of exposures which were taken during a party in the garden of the Villa Romana. A positive print of this exposure is not available. See also the Light Tables Iconography:
            <link ref="li31">Party Villa Romana</link>
            and Miscellaneous:
            <link ref="li26">Positive-negative</link>
            .
          </line>
          <line />
          <line>
            Dating: the photo originated in 1977, because it is included in pictures from the composition of the ensemble in that year, e.g.
            <link ref="z1177">here</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a3_103_1" />
    <view id="a3_103_1">
      <img height="102" src="thumbs/a3_103_1.jpg" use="thumb" width="132" />
      <img height="438" src="previews/a3_103_1.jpg" use="pict" width="567" />
      <img height="912" src="originals/a3_103_1.jpg" use="pict" width="1181" />
      <siblings>
        <sibling ref="a3_103_1" petalType="view">
          <img height="102" src="thumbs/a3_103_1.jpg" use="thumb" width="132" />
        </sibling>
      </siblings>
      <sites>
        <site ref="z1177" petalType="layer">
          <title xml:lang="de">a3_103_1 --- z1177</title>
          <img width="128" height="128" src="img/z1177_thumb.jpg" use="thumb" />
          <view ref="a3_111_1" />
        </site>
        <site ref="z4188" petalType="layer">
          <title xml:lang="de">a3_103_1 --- z4188</title>
          <img width="112" height="128" src="img/z4188_thumb.jpg" use="thumb" />
          <view ref="a3_114_1" />
        </site>
        <site ref="z1252" petalType="layer">
          <title xml:lang="de">a3_103_1 --- z1252</title>
          <img width="128" height="128" src="img/z1252_thumb.jpg" use="thumb" />
          <view ref="a3_115_1" />
        </site>
        <site ref="li31" petalType="lightTable">
          <title xml:lang="de">Fest in der Villa Romana</title>
          <title xml:lang="en">Party Villa Romana</title>
          <frames size="6" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="g16" petalType="group">
        <title xml:lang="de">Fotos</title>
        <title xml:lang="en">Photos</title>
        <members size="156" />
      </site>
    </sites>
  </object>
</petal>

